<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--
major/ minor versie:	0.1
datum creatie:			28-08-2017
datum productie:		
gemaakt door			Nelleke van der Meer
doelgroep					

Toelichting			    

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns="urn:postnl/mail/servicelocation/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co3="urn:postnl/mail/components/3" xmlns:co4="urn:postnl/mail/components/4" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" targetNamespace="urn:postnl/mail/servicelocation/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="../../Common/OAGI/Components/Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="ServiceLocation" type="ServiceLocationType">
		<xsd:annotation>
			<xsd:documentation>Elke plek op aarde (ter land, ter zee, in de lucht en in de cloud) waar een PostNL dienst kan plaatsvinden. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ServiceLocationType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co4:Location" minOccurs="0"/>
					<xsd:element ref="co1:LocationConditions" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:LocationInformation" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:AdditionalLocationInformation" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:LogisticService" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="BusinessProcess" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="ma1:EndDeliveryPoint" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BusinessProcess" type="BusinessProcessType"/>
	<xsd:complexType name="BusinessProcessType">
		<xsd:sequence>
			<xsd:element ref="co1:BusinessProcessReference" minOccurs="0"/>
			<xsd:element ref="ma1:OpeningTimeType" minOccurs="0"/>
			<xsd:element ref="ma1:OpeningTimeWindow" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
